
p    { color: black; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
link   { color: red }
alink   { color: gray }
vlink   { color: black }
li   { color: #000; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
ul   { color: #000; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
tr   { color: black; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
td   { color: black; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h1     { font-weight: bold; font-size: 24px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h2     { font-weight: bold; font-size: 18px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h3      { font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h4   { font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h5               { color: white; font-size: 2px }
.balken         { scrollbar-3d-light-color: #FFFFFF; scrollbar-arrow-color: #FF0000; scrollbar-base-color: ; scrollbar-darkshadow-color: ; scrollbar-face-color: ; scrollbar-highlight-color: #DCDCDC; scrollbar-shadow-color: #D3D3D3 }

.email-clickable{
	cursor: pointer;
}
.email-render:before {
	content: attr(data-website) "\0040" attr(data-user);
	unicode-bidi: bidi-override;
	direction: rtl;
}